@charset "UTF-8";
/* CSS Document */

body, body * {
	vertical-align:baseline;
	border:0 none;
	outline:0;
	padding:0;
	margin:0;
}

#exit_btn{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:transparent;
	cursor: pointer !important;
	z-index:900;
}

#container{
	position:absolute;
	width:970px;
	height:250px;
	top:0px;
	left:0px;
	margin:auto;
	z-index: 20;
}

/*  Content*/

#content{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 968px;
	height: 248px;
	border: 1px solid #fdce3a;
	background-color: #ffffff;
	z-index: 300;
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
}

#PSDlogo{
	position:absolute;
	left: 38px;
  	top: 26px;
  	width: 199px;
  	height: 198px;
	background-image:url('PSD_logo.png');
	z-index: 750;
}

#boundlessLogo{
	position:absolute;
	left: 807px;
  	top: 173px;
  	width: 126px;
  	height: 47px;
	background-image:url('boudless_logo.png');
	z-index: 750;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#slide1{
	position:absolute;
	top:0px;
	left:0px;
	width:968px;
	height:248px;
	z-index: 300;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#slide1bg{
	position:absolute;
	top:0px;
	left:0px;
	width:968px;
	height:248px;
	background-image:url('slide1.jpg');
	z-index: 301;
}

#slide2{
	position:absolute;
	top:0px;
	left:0px;
	width:968px;
	height:248px;
	z-index: 400;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#slide2bg{
	position:absolute;
	top:0px;
	left:0px;
	width:968px;
	height:248px;
	background-image:url('slide2.jpg');
	z-index: 401;
}

#name{
	position: absolute;
	left: 706px;
  	top: 61px;
  	width: 195px;
  	height: 78px;
	z-index: 402;
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
}

#text1{
	position:absolute;
	left: 669px;
  	top: 151px;
  	width: 259px;
  	height: 72px;
	background-image:url('text1.png');
	z-index: 402;
}

#slide3{
	position:absolute;
	top:0px;
	left:0px;
	width:968px;
	height:248px;
	z-index: 500;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#slide3bg{
	position:absolute;
	top:0px;
	left:0px;
	width:968px;
	height:248px;
	background-image:url('slide3.jpg');
	z-index: 501;
}

#thankyou{
	position: absolute;
	left: 675px;
  	top: 139px;
  	width: 263px;
  	height: 85px;
	z-index: 502;
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
}

#slide4{
	position:absolute;
	top:0px;
	left:0px;
	width:968px;
	height:248px;
	background-color: #ffffff;
	z-index: 600;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#text2{
	position:absolute;
	left: 324px;
  	top: 84px;
  	width: 320px;
  	height: 81px;
	background-image:url('text2.png');
	z-index: 602;
}

#slide5{
	position:absolute;
	top:0px;
	left:0px;
	width:968px;
	height:248px;
	z-index: 700;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#slide5bg{
	position:absolute;
	top:0px;
	left:0px;
	width:968px;
	height:248px;
	background-image:url('slide3.jpg');
	z-index: 701;
}

#cta1{
	position:absolute;
	left: 715px;
  	top: 99px;
  	width: 218px;
  	height: 48px;
	background-image:url('button_state1.png');
	z-index: 702;
}

#cta2{
	position:absolute;
	left: 715px;
  	top: 99px;
  	width: 218px;
  	height: 48px;
	background-image:url('button_state2.png');
	z-index: 703;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#whiteOut{
	position:absolute;
	top:0px;
	left:0px;
	width:968px;
	height:248px;
	background-color: #ffffff;
	z-index: 800;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}
